"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=NLD"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Met de insteekmodule Acrobat Dropbox Storage wordt de inhoud van de Dropbox-opslagplaats van de gebruiker geïntegreerd."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox Storage-insteekmodule versie 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Persoonlijk"
"storagAppInformNetworkDisconnectedErrorText=Geen internetverbinding. Sluit uw computer aan op internet en probeer het nogmaals."
"storagAppInformGeneralAddAccountErrorText=Er is een fout opgetreden tijdens het toevoegen van uw account. Probeer het later nogmaals."
"storagAppInformGeneralRemoveAccountErrorText=Er is een fout opgetreden tijdens het verwijderen van uw account. Probeer het later nogmaals."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Dit bestand is bijgewerkt op de server sinds de vorige keer dat u het hebt geopend. Wilt u het bestand op de server overschrijven?"
"storagAppOutdatedApiText=U gebruikt een oudere versie van %{PRODUCT}% waarin deze functie niet wordt ondersteund. Voer een update uit naar de nieuwste versie om deze functie te gebruiken."
"storageDownloadingFile=Bestand downloaden van %{AdobeBlueHeron}%..."
"storageSavingFile=Bewaar in %{AdobeBlueHeron}%  $PROGRESS$%..."
"storageYes=Ja"
"storageNo=Nee"
"storageContinue=Ga door"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annuleren"
